@charset "utf-8";
/* CSS Document */


/**********************************トップページ***************************************/
.video_cm{
	text-align: center;
	width: 100%;
}
.top_contents{
}
.sub_title_img{
	margin: 20px;
	text-align: center;
}
.top_box_1{
	width: 80%;
	margin: auto;
}
.big_font{
	font-size: 120%;
	font-weight: bold;
}

.top_box_2{
	padding-top: 10px;
	background: #fffef5;
}
.top_sub_title{
	padding: 10px;
}
.top_box_container{
	display: flex;
}
.top_box_container_left{
	margin: 10px;
}
.top_box_container_right{
	margin: 10px;
}

.text_rink{
	text-align: right;
	color: #FF1E22;
}

.top_sub_menu{
	text-align: center;
	margin: 5px 10px;
}
.top_sub_menu img{
	max-width: 100%;
}
.top_movile_only img{
	max-width: 100%;
}
.top_pc_only img{
	max-width: 100%;
}

.out_site_bunner{
	
	text-align: center;
	padding: 10px 10px;
}

.out_site_bunner img{
	max-width: 100%;
}
.pickup{
	margin: 10px;
}
.top_img{
	display: flex;
	margin: 20px;
}
.top_img_1,.top_img_2{
	width: 50%;
	height: auto;
	margin: 10px;
}

.top_img_1 img,.top_img_2 img{
    max-width: 100%;
    height: auto;
	border-radius: 20px;
}

.kyoutyou{
	margin-bottom: 10px;
}
/**********************************PC***************************************/

@media (min-width: 767px) {
	
	.out_site_bunner{
		display: none;
	}
	.top_sub_menu{
		display: none;
}
	.top_movile_only{
		display: none;
		
	}
	
	.video_cm img{
	width: 100%;
	max-height: 1000px;
	}
	.pickup{
		margin:0;
	}
}
@media (max-width: 767px) {
	.top_pc_only{
		display: none;}
	
	.top_pc_only img{
		width: 100%;
	}
	.video_cm img{
	width: 100%;
	}
	.pickup{
		margin:0;
	}
}


/**********************************MAP***************************************/
.google_map{
	position:relative;
	width:100%;
	height:0;
	padding-top:75%;
	text-align: center;
}
.google_map iframe{
	position:absolute;
	top:0;
	left:0;
	width:90%;
	height:100%;
	margin: 5%;
	margin-top: 0;
}
.google_add{
	margin: 10px 0;
}
/**********************************営業時間***************************************/
.eigyou_box{
	margin: 10px;
}
table {
  border: 1px solid #000000;
  border-collapse: separate;
	background: #FFFFFF;
  border-spacing: 0;
  border-radius: 6px;
	margin:10px auto;
	overflow: hidden;
}
table tbody th,
table tbody td {
  padding: 5px;
  border-bottom: 1px solid #000000;
	text-align: center;
	
vertical-align: middle;
}
td:nth-child(1){
	border-right: 1px solid #000000;
	background: #ffdb97;
	width: 20%;
	
}
table tbody tr:last-child th,
table tbody tr:last-child td {
  border-bottom: none;
}
table tbody tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
table tbody tr:last-child th:last-child {
  border-radius: 0 0 5px 0;
}
.text_right{
	text-align: left;
}